Hi,

Albert Wagner <[EMAIL PROTECTED]> writes:

> Thank you. Needed or not I still want to learn it.  I have re-installed
> gimp-1.3.20 and downloaded GAP from your site.  Are there any caveats? 
> Do I just install with the same prefix as gimp?

Please do always use the latest 1.3 release which is 1.3.21 at the
moment. If you are brave, you could even try the CVS version.

It doesn't really where you install GAP to. It should find GIMP-1.3
and install the plug-ins into the GIMP plug-in directory even if that
is not in the configured prefix.


Sven
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to